Problem while running the installer in Ubuntu 17.10

edited June 20 in Installer

After the upgrade, I just tried to install the latest version and I got the following error. It looks like it is not compatible with the new wayland shipped with ubuntu.Any idea how to solve it?

thanks!

./Emteria.OS_Installer-x86_64.AppImage
No protocol specified
QXcbConnection: Could not connect to display :1
Aborted (core dumped)

Tagged:

Comments

This discussion has been closed.